Index: trunk/server/fedora/config/etc/pki/tls/certs/crew.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/crew.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/crew.pem	(revision 1307)
@@ -1,71 +1,21 @@
-From mitcert@MIT.EDU Thu Aug 28 22:17:24 2008
-Date: Thu, 28 Aug 2008 22:17:12 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for crew.mit.edu (scripts vhost)  [help.mit.edu #695365]
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2946 (0xb82)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 27 16:00:00 2008 GMT
-            Not After : Aug 27 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=crew.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        65:9b:0b:1f:26:0a:93:c5:38:54:d4:42:4d:85:2c:bb:c2:58:
-        3b:15:3f:72:43:d3:97:d5:3d:bc:f8:43:d6:45:94:02:fd:23:
-        35:d6:8a:36:08:0c:db:11:f6:c5:2b:e4:6b:b0:ef:0d:ef:5f:
-        8a:91:b7:b2:f8:bc:30:4a:bf:1a:b7:7f:80:56:8a:6c:ba:20:
-        22:41:c7:5e:6b:f7:f6:db:19:c8:b3:aa:93:9f:d2:d6:a2:3b:
-        98:26:d5:a6:31:e6:16:b4:1d:73:a0:22:87:71:dc:de:9c:ed:
-        0f:4d:9c:20:f2:ca:76:67:bc:2d:57:61:68:7d:4b:fb:e1:b6:
-        c2:1c
 -----BEGIN CERTIFICATE-----
-MIIDNzCCAqCgAwIBAgICC4IwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjcxNjAwMDBaFw0wOTA4MjcxNjAwMDBaMIHP
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFTATBgNVBAMTDGNyZXcubWl0LmVkdTEeMBwGCSqGSIb3DQEJARYP
-c2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC1PiFN
-wYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPTtg7iZvm5C7fOtNX1
-HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6hbdYKx9i8L2dlyF3Y
-2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo3UwczAJBgNVHRMEAjAA
-MBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUH
-AwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4EFgQUVBF8CVVEHJRFqaJ2
-RissJCZqROgwDQYJKoZIhvcNAQEFBQADgYEAZZsLHyYKk8U4VNRCTYUsu8JYOxU/
-ckPTl9U9vPhD1kWUAv0jNdaKNggM2xH2xSvka7DvDe9fipG3svi8MEq/Grd/gFaK
-bLogIkHHXmv39tsZyLOqk5/S1qI7mCbVpjHmFrQdc6Aih3Hc3pztD02cIPLKdme8
-LVdhaH1L++G2whw=
+MIIDfDCCAuWgAwIBAgIQDZKakF3SiacIWggKsfOY6TANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgxNTE2MDAwMFoXDTEw
+MDgxNzE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
+YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEVMBMGA1UEAxMMY3Jldy5taXQuZWR1MR4w
+HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
+gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
+U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
+DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
+gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
+KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
+BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
+Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
+EUIU1TtpxcWmB50dHjtSHq6jhD5xRrP8FbJ8ef/qza3ZsZPCQw9Pf4lIGXUyIadU
+CDU4BiEYVHBWcuyk5k3lats8Ax1ngxOR3PHYFHzjLPFEKqVxZXmUEy7jHy14MPgx
+5e7lKXI0725rmvspvwshCskk/pKCUmFbTFzOMDP4eTA=
 -----END CERTIFICATE-----
-
